| Home | Libraries | People | FAQ | More

## Global lazy_weighted_variance

boost::accumulators::extract::lazy_weighted_variance

## Synopsis

    extractor< tag::lazy_weighted_variance > const lazy_weighted_variance;

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)